<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:33" >

  
  <template product="EC1S10" type="gift" autor="jg" name="EC1S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="1400" height="1000" />
    <imagearea left="20" top="20" right="1380" bottom="980"/>
    <freetextarea left="200" top="600" width="1000" height="300" />
  </template>


 
  <template product="EC2S10" type="gift" autor="jg" name="EC2S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="20" top="20" right="2080" bottom="1030"/>
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>

     
  <template product="EC3S10" type="gift" autor="jg" name="EC3S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="20" top="20" right="2080" bottom="1030"/>
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>

 
  <template product="EC51S10" type="gift" autor="jg" name="EC51S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="1400" height="1000" />
    <imagearea left="20" top="20" right="1380" bottom="980"/>
    <freetextarea left="200" top="600" width="1000" height="300" />
  </template>

 
  <template product="EC52S10" type="gift" autor="jg" name="EC52S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="20" top="20" right="2080" bottom="1030"/>
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>

 
  <template product="EC53S10" type="gift" autor="jg" name="EC53S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="20" top="20" right="2080" bottom="1030"/>
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>

 
    
  <template product="GC1S10" type="gift" autor="jg" name="GC1S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="1860" height="1010" />
    <imagearea left="20" top="20" right="1840" bottom="990"/>
    <freetextarea left="430" top="600" width="1000" height="300" />
  </template>

   
  <template product="PC1S10" type="gift" autor="jg" name="PC1S10_1_Bild_quer_komplett_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="1480" height="1050" />
    <imagearea left="-30" top="-30" width="1540" height="1110" />
    <freetextarea left="240" top="590" width="1030" height="300" />
  </template>

 
    <template product="PC2S10" type="gift" autor="jg" name="PC2S10_1_Bild_quer_komplett_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="-30" top="-30" width="2160" height="1110" />
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>

<!-- layouts von Sarah Helms. 28.03.2008 -->

 <template autoThumb="layout" pagetype="NORMAL" product="GC1S10" category="Layouts" type="GIFT" name="2008-03-28T14:28:59" orientation="LANDSCAPE" >
  <total width="1860" height="1010" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1450" left="20" bottom="990" top="20" />
  <freetextarea rotation="0" right="1829" left="1480" bottom="980" top="30" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="GC1S10" category="Layouts" type="GIFT" name="2008-03-28T14:32:18" orientation="LANDSCAPE" >
  <total width="1860" height="1010" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1840" left="10" bottom="760" top="10" />
  <freetextarea rotation="0" right="1819" left="40" bottom="980" top="780" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="GC1S10" category="Layouts" type="GIFT" name="2008-03-28T14:34:46" orientation="LANDSCAPE" >
  <total width="1860" height="1010" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1830" left="380" bottom="980" top="30" />
  <freetextarea rotation="0" right="370" left="20" bottom="980" top="30" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="GC1S10" category="Layouts" type="GIFT" name="2008-03-28T14:42:33" orientation="LANDSCAPE" >
  <total width="1860" height="1010" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1200" left="50" bottom="651" top="50" />
  <freetextarea rotation="0" right="1800" left="1250" bottom="950" top="50" />
  <imagearea rotation="0" right="300" left="50" bottom="950" top="700" />
  <imagearea rotation="0" right="600" left="350" bottom="950" top="700" />
  <imagearea rotation="0" right="900" left="650" bottom="950" top="700" />
  <imagearea rotation="0" right="1200" left="950" bottom="950" top="700" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC51S10" category="Layouts" type="GIFT" name="2008-03-28T14:58:06" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1047" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1361" left="1046" bottom="978" top="24" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC51S10" category="Layouts" type="GIFT" name="2008-03-28T15:02:49" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1380" left="20" bottom="735" top="10" />
  <freetextarea rotation="0" right="1370" left="29" bottom="987" top="747" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC51S10" category="Layouts" type="GIFT" name="2008-03-28T15:12:54" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="450" left="50" bottom="650" top="250" />
  <freetextarea rotation="0" right="1341" left="50" bottom="900" top="700" />
  <imagearea rotation="0" right="900" left="500" bottom="650" top="250" />
  <imagearea rotation="0" right="1350" left="950" bottom="650" top="250" />
  <freetextarea rotation="0" right="1350" left="50" bottom="200" top="100" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:17:15" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1380" left="30" bottom="750" top="20" />
  <freetextarea rotation="0" right="1380" left="30" bottom="980" top="760" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:20:29" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1160" left="20" bottom="970" top="40" />
  <freetextarea rotation="0" right="1370" left="1170" bottom="970" top="40" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:24:38" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="450" left="40" bottom="380" top="30" />
  <imagearea rotation="0" right="900" left="500" bottom="380" top="30" />
  <imagearea rotation="0" right="1360" left="950" bottom="380" top="30" />
  <imagearea rotation="0" right="690" left="40" bottom="800" top="400" />
  <imagearea rotation="0" right="1360" left="710" bottom="800" top="400" />
  <freetextarea rotation="0" right="1350" left="50" bottom="950" top="820" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:26:22" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="690" left="40" bottom="770" top="20" />
  <imagearea rotation="0" right="1360" left="710" bottom="770" top="20" />
  <freetextarea rotation="0" right="1350" left="50" bottom="940" top="790" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:29:05" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1047" left="50" bottom="960" top="209" />
  <freetextarea rotation="0" right="1350" left="50" bottom="200" top="50" />
  <freetextarea rotation="0" right="1350" left="1060" bottom="970" top="210" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:31:41" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1047" left="50" bottom="960" top="209" />
  <freetextarea rotation="0" right="1350" left="50" bottom="200" top="50" />
  <freetextarea rotation="0" right="1350" left="1060" bottom="970" top="210" />
  <imagearea rotation="0" right="1043" left="800" bottom="960" top="710" />
  <imagearea rotation="0" right="790" left="540" bottom="959" top="710" />
  <imagearea rotation="0" right="530" left="280" bottom="959" top="710" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:49:40" orientation="LANDSCAPE" >
  <total width="1480" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1519" left="-20" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="904" left="103" bottom="302" top="102" />
  <imagearea rotation="0" right="380" left="80" bottom="1000" top="700" />
  <imagearea rotation="0" right="720" left="420" bottom="1000" top="700" />
  <imagearea rotation="0" right="1060" left="760" bottom="1000" top="700" />
  <imagearea rotation="0" right="1400" left="1100" bottom="1000" top="700" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:54:36" orientation="LANDSCAPE" >
  <total width="1480" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1519" left="-20" bottom="1079" top="-30" />
  <imagearea rotation="0" right="380" left="80" bottom="400" top="100" />
  <imagearea rotation="0" right="720" left="420" bottom="600" top="300" />
  <imagearea rotation="0" right="1060" left="760" bottom="800" top="500" />
  <imagearea rotation="0" right="1400" left="1100" bottom="1000" top="700" />
  <freetextarea rotation="0" right="660" left="60" bottom="994" top="800" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="GIFT" name="2008-03-28T15:55:53" orientation="LANDSCAPE" >
  <total width="1480" height="1050" />
  <description>CEWE Layout</description>
  <freetextarea rotation="0" right="1440" left="50" bottom="1014" top="820" />
  <imagearea rotation="0" right="1470" left="20" bottom="820" top="20" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC2S10" category="Layouts" type="GIFT" name="2008-03-28T15:58:35" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <freetextarea rotation="0" right="2060" left="1610" bottom="1009" top="50" />
  <imagearea rotation="0" right="1600" left="50" bottom="1010" top="50" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC2S10" category="Layouts" type="GIFT" name="2008-03-28T15:59:09" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <freetextarea rotation="0" right="2060" left="1610" bottom="1009" top="50" />
  <imagearea rotation="0" right="1600" left="50" bottom="850" top="50" />
  <freetextarea rotation="0" right="1600" left="50" bottom="1014" top="860" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC2S10" category="Layouts" type="GIFT" name="2008-03-28T15:59:23" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <freetextarea rotation="0" right="2060" left="1610" bottom="1009" top="50" />
  <imagearea rotation="0" right="1600" left="50" bottom="850" top="50" />
  <freetextarea rotation="0" right="1600" left="50" bottom="1000" top="860" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC2S10" category="Layouts" type="GIFT" name="2008-03-28T16:00:57" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <freetextarea rotation="0" right="490" left="40" bottom="1009" top="50" />
  <imagearea rotation="0" right="1760" left="510" bottom="1000" top="50" />
  <imagearea rotation="0" right="2070" left="1770" bottom="350" top="50" />
  <imagearea rotation="0" right="2070" left="1770" bottom="670" top="370" />
  <imagearea rotation="0" right="2070" left="1770" bottom="1000" top="700" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC2S10" category="Layouts" type="GIFT" name="2008-03-28T16:01:16" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC53S10" category="Layouts" type="GIFT" name="2008-03-28T16:17:52" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2042" left="410" bottom="1000" top="50" />
  <freetextarea rotation="90" right="691" left="-259" bottom="700" top="350" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC53S10" category="Layouts" type="GIFT" name="2008-03-28T16:21:13" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1660" left="44" bottom="1030" top="36" />
  <freetextarea rotation="0" right="2069" left="1670" bottom="1024" top="50" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC53S10" category="Layouts" type="GIFT" name="2008-03-28T16:23:35" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2042" left="410" bottom="1000" top="50" />
  <freetextarea rotation="0" right="400" left="50" bottom="1000" top="50" />
  <imagearea rotation="0" right="2070" left="1670" bottom="1030" top="630" />
  <imagearea rotation="0" right="1650" left="1250" bottom="1030" top="630" />
  <imagearea rotation="0" right="1230" left="830" bottom="1030" top="630" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="GIFT" name="2008-03-28T16:28:25" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2080" left="20" bottom="800" top="20" />
  <freetextarea rotation="0" right="2070" left="20" bottom="1020" top="820" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="GIFT" name="2008-03-28T16:32:06" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1800" left="30" bottom="860" top="30" />
  <imagearea rotation="0" right="2050" left="1700" bottom="440" top="90" />
  <imagearea rotation="0" right="2050" left="1700" bottom="850" top="500" />
  <imagearea rotation="351" right="320" left="120" bottom="950" top="750" />
  <imagearea rotation="190" right="600" left="400" bottom="950" top="750" />
  <imagearea rotation="353" right="900" left="700" bottom="960" top="760" />
  <imagearea rotation="8" right="1180" left="980" bottom="960" top="760" />
  <freetextarea rotation="0" right="1990" left="1290" bottom="980" top="880" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="GIFT" name="2008-03-28T16:33:27" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1550" left="20" bottom="1050" top="20" />
  <freetextarea rotation="0" right="2089" left="1560" bottom="1040" top="20" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="GIFT" name="2008-03-28T16:35:15" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1550" left="20" bottom="1050" top="20" />
  <freetextarea rotation="0" right="2089" left="1560" bottom="1040" top="20" />
  <imagearea rotation="11" right="418" left="132" bottom="419" top="127" />
  <imagearea rotation="349" right="426" left="140" bottom="832" top="540" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="GIFT" name="2008-03-28T16:36:37" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2090" left="560" bottom="1050" top="20" />
  <freetextarea rotation="0" right="559" left="30" bottom="1040" top="20" />
  <imagearea rotation="0" right="2049" left="1700" bottom="1010" top="660" />
  <imagearea rotation="0" right="1689" left="1340" bottom="1010" top="660" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC52S10" category="Layouts" type="GIFT" name="2008-03-28T16:46:54" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1600" left="20" bottom="1040" top="30" />
  <freetextarea rotation="0" right="2079" left="1610" bottom="1030" top="40" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC52S10" category="Layouts" type="GIFT" name="2008-03-28T16:50:05" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1750" left="20" bottom="1040" top="30" />
  <imagearea rotation="0" right="1975" left="1677" bottom="354" top="56" />
  <imagearea rotation="0" right="1975" left="1677" bottom="684" top="386" />
  <imagearea rotation="0" right="1978" left="1680" bottom="1018" top="720" />
  <freetextarea rotation="0" right="1129" left="80" bottom="240" top="90" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC52S10" category="Layouts" type="GIFT" name="2008-03-28T16:51:25" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1600" left="20" bottom="1040" top="30" />
  <freetextarea rotation="0" right="2079" left="1610" bottom="1030" top="40" />
  <imagearea rotation="0" right="460" left="60" bottom="1000" top="600" />
  <imagearea rotation="0" right="870" left="470" bottom="1000" top="600" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="GIFT" name="2008-03-28T16:53:13" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2080" left="690" bottom="1030" top="20" />
  <freetextarea rotation="0" right="680" left="30" bottom="1030" top="30" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="GIFT" name="2008-03-28T16:57:12" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1700" left="20" bottom="1030" top="20" />
  <freetextarea rotation="0" right="2080" left="1700" bottom="1030" top="30" />
  <imagearea rotation="0" right="430" left="80" bottom="430" top="80" />
  <imagearea rotation="0" right="430" left="80" bottom="800" top="450" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="GIFT" name="2008-03-28T16:58:13" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="1700" left="20" bottom="1030" top="20" />
  <freetextarea rotation="0" right="2080" left="1700" bottom="1030" top="30" />
  <imagearea rotation="0" right="430" left="80" bottom="430" top="80" />
  <imagearea rotation="0" right="430" left="80" bottom="800" top="450" />
  <imagearea rotation="0" right="620" left="270" bottom="620" top="270" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC53S10" category="Layouts" type="GIFT" name="2008-03-28T16:59:31" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2042" left="410" bottom="1000" top="50" />
  <freetextarea rotation="90" right="691" left="-259" bottom="700" top="350" />
  <imagearea rotation="0" right="2069" left="1670" bottom="1030" top="630" />
  <imagearea rotation="0" right="1649" left="1250" bottom="1030" top="630" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC53S10" category="Layouts" type="GIFT" name="2008-03-28T17:01:25" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>CEWE Layout</description>
  <imagearea rotation="0" right="2032" left="400" bottom="1000" top="50" />
  <freetextarea rotation="90" right="691" left="-259" bottom="700" top="350" />
  <imagearea rotation="0" right="730" left="480" bottom="1030" top="780" />
  <imagearea rotation="0" right="1040" left="790" bottom="1030" top="780" />
  <imagearea rotation="0" right="1350" left="1100" bottom="1030" top="780" />
  <imagearea rotation="0" right="1660" left="1410" bottom="1030" top="780" />
 </template>
 
  
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T10:30:14" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1006" left="57" bottom="1007" top="57" />
  <imagearea rotation="0" right="2070" left="1031" bottom="510" top="50" />
  <imagearea rotation="0" right="2070" left="1031" bottom="1009" top="549" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T10:35:55" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1096" left="57" bottom="1007" top="57" />
  <imagearea rotation="0" right="2070" left="1271" bottom="510" top="50" />
  <imagearea rotation="0" right="2070" left="1275" bottom="1004" top="544" />
  <imagearea rotation="0" right="1221" left="933" bottom="962" top="560" />
  <imagearea rotation="0" right="1437" left="1148" bottom="483" top="80" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T10:48:20" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2072" left="47" bottom="598" top="48" />
  <imagearea rotation="0" right="437" left="47" bottom="1015" top="624" />
  <imagearea rotation="0" right="2072" left="1683" bottom="1013" top="623" />
  <imagearea rotation="0" right="845" left="455" bottom="1014" top="623" />
  <imagearea rotation="0" right="1665" left="1275" bottom="1014" top="623" />
  <imagearea rotation="0" right="1256" left="866" bottom="1015" top="624" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T10:50:27" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="691" left="37" bottom="1022" top="42" />
  <imagearea rotation="0" right="1380" left="726" bottom="1022" top="42" />
  <imagearea rotation="0" right="2074" left="1420" bottom="1018" top="38" />
  <freetextarea rotation="0" right="1893" left="898" bottom="975" top="804" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T10:57:31" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="0" right="1995" left="1472" bottom="602" top="78" />
  <imagearea rotation="-354" right="1513" left="1188" bottom="480" top="155" />
  <imagearea rotation="351" right="1941" left="1616" bottom="815" top="490" />
  <freetextarea rotation="0" right="1144" left="83" bottom="963" top="786" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T10:59:04" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="0" right="587" left="64" bottom="674" top="150" />
  <freetextarea rotation="0" right="1978" left="917" bottom="965" top="788" />
  <imagearea rotation="0" right="849" left="524" bottom="386" top="61" />
  <imagearea rotation="0" right="848" left="523" bottom="768" top="443" />
  <imagearea rotation="0" right="461" left="136" bottom="931" top="606" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:00:29" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1973" left="912" bottom="270" top="93" />
  <imagearea rotation="0" right="379" left="54" bottom="379" top="54" />
  <imagearea rotation="0" right="727" left="402" bottom="628" top="303" />
  <imagearea rotation="0" right="1079" left="754" bottom="888" top="563" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:01:46" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1173" left="112" bottom="282" top="105" />
  <imagearea rotation="0" right="1470" left="956" bottom="958" top="444" />
  <imagearea rotation="0" right="2021" left="1499" bottom="597" top="75" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:05:28" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1909" left="848" bottom="975" top="798" />
  <imagearea rotation="0" right="425" left="41" bottom="450" top="66" />
  <imagearea rotation="0" right="423" left="39" bottom="995" top="611" />
  <imagearea rotation="0" right="697" left="313" bottom="729" top="345" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:06:32" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="745" left="58" bottom="997" top="59" />
  <imagearea rotation="0" right="2007" left="1128" bottom="513" top="74" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:07:21" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="2022" left="901" bottom="982" top="824" />
  <imagearea rotation="355" right="618" left="105" bottom="592" top="78" />
  <imagearea rotation="-356" right="914" left="495" bottom="669" top="250" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:08:03" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1916" left="795" bottom="977" top="819" />
  <imagearea rotation="355" right="687" left="87" bottom="695" top="94" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:08:58" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="2013" left="892" bottom="233" top="75" />
  <imagearea rotation="0" right="752" left="49" bottom="997" top="47" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:09:35" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="2" right="1594" left="473" bottom="678" top="520" />
  <imagearea rotation="0" right="2048" left="49" bottom="558" top="47" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:12:57" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="-354" right="1627" left="1070" bottom="901" top="123" />
  <freetextarea rotation="0" right="1202" left="153" bottom="929" top="776" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:14:12" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="-353" right="1612" left="1055" bottom="876" top="98" />
  <freetextarea rotation="0" right="1192" left="143" bottom="970" top="817" />
  <imagearea rotation="354" right="1086" left="706" bottom="596" top="95" />
  <imagearea rotation="0" right="1759" left="1447" bottom="982" top="585" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:14:58" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="-353" right="1993" left="1436" bottom="861" top="83" />
  <freetextarea rotation="0" right="1674" left="625" bottom="968" top="815" />
  <imagearea rotation="354" right="471" left="91" bottom="664" top="163" />
  <imagearea rotation="0" right="1546" left="1234" bottom="502" top="105" />
  <imagearea rotation="4" right="553" left="278" bottom="954" top="591" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:16:27" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1579" left="530" bottom="226" top="73" />
  <imagearea rotation="0" right="482" left="39" bottom="508" top="64" />
  <imagearea rotation="0" right="483" left="40" bottom="992" top="548" />
  <imagearea rotation="0" right="2068" left="1625" bottom="989" top="545" />
  <imagearea rotation="0" right="2069" left="1626" bottom="512" top="68" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC3S10" category="Layouts" type="FRAME" name="2008-09-10T11:27:11" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="535" left="71" bottom="516" top="63" />
  <imagearea rotation="0" right="1506" left="1178" bottom="496" top="57" />
  <imagearea rotation="0" right="1975" left="1406" bottom="992" top="708" />
  <imagearea rotation="0" right="1992" left="1433" bottom="669" top="112" />
  <imagearea rotation="0" right="1472" left="1124" bottom="888" top="541" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T10:30:14" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1006" left="57" bottom="1007" top="57" />
  <imagearea rotation="0" right="2070" left="1031" bottom="510" top="50" />
  <imagearea rotation="0" right="2070" left="1031" bottom="1009" top="549" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T10:35:55" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1096" left="57" bottom="1007" top="57" />
  <imagearea rotation="0" right="2070" left="1271" bottom="510" top="50" />
  <imagearea rotation="0" right="2070" left="1275" bottom="1004" top="544" />
  <imagearea rotation="0" right="1221" left="933" bottom="962" top="560" />
  <imagearea rotation="0" right="1437" left="1148" bottom="483" top="80" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T10:48:20" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2072" left="47" bottom="598" top="48" />
  <imagearea rotation="0" right="437" left="47" bottom="1015" top="624" />
  <imagearea rotation="0" right="2072" left="1683" bottom="1013" top="623" />
  <imagearea rotation="0" right="845" left="455" bottom="1014" top="623" />
  <imagearea rotation="0" right="1665" left="1275" bottom="1014" top="623" />
  <imagearea rotation="0" right="1256" left="866" bottom="1015" top="624" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T10:50:27" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="691" left="37" bottom="1022" top="42" />
  <imagearea rotation="0" right="1380" left="726" bottom="1022" top="42" />
  <imagearea rotation="0" right="2074" left="1420" bottom="1018" top="38" />
  <freetextarea rotation="0" right="1893" left="898" bottom="975" top="804" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T10:57:31" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="0" right="1995" left="1472" bottom="602" top="78" />
  <imagearea rotation="-354" right="1513" left="1188" bottom="480" top="155" />
  <imagearea rotation="351" right="1941" left="1616" bottom="815" top="490" />
  <freetextarea rotation="0" right="1144" left="83" bottom="963" top="786" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T10:59:04" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="0" right="587" left="64" bottom="674" top="150" />
  <freetextarea rotation="0" right="1978" left="917" bottom="965" top="788" />
  <imagearea rotation="0" right="849" left="524" bottom="386" top="61" />
  <imagearea rotation="0" right="848" left="523" bottom="768" top="443" />
  <imagearea rotation="0" right="461" left="136" bottom="931" top="606" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:00:29" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1973" left="912" bottom="270" top="93" />
  <imagearea rotation="0" right="379" left="54" bottom="379" top="54" />
  <imagearea rotation="0" right="727" left="402" bottom="628" top="303" />
  <imagearea rotation="0" right="1079" left="754" bottom="888" top="563" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:01:46" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1173" left="112" bottom="282" top="105" />
  <imagearea rotation="0" right="1470" left="956" bottom="958" top="444" />
  <imagearea rotation="0" right="2021" left="1499" bottom="597" top="75" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:05:28" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1909" left="848" bottom="975" top="798" />
  <imagearea rotation="0" right="425" left="41" bottom="450" top="66" />
  <imagearea rotation="0" right="423" left="39" bottom="995" top="611" />
  <imagearea rotation="0" right="697" left="313" bottom="729" top="345" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:06:32" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="745" left="58" bottom="997" top="59" />
  <imagearea rotation="0" right="2007" left="1128" bottom="513" top="74" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:07:21" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="2022" left="901" bottom="982" top="824" />
  <imagearea rotation="355" right="618" left="105" bottom="592" top="78" />
  <imagearea rotation="-356" right="914" left="495" bottom="669" top="250" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:08:03" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1916" left="795" bottom="977" top="819" />
  <imagearea rotation="355" right="687" left="87" bottom="695" top="94" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:08:58" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="2013" left="892" bottom="233" top="75" />
  <imagearea rotation="0" right="752" left="49" bottom="997" top="47" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:09:35" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="2" right="1594" left="473" bottom="678" top="520" />
  <imagearea rotation="0" right="2048" left="49" bottom="558" top="47" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:12:57" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="-354" right="1627" left="1070" bottom="901" top="123" />
  <freetextarea rotation="0" right="1202" left="153" bottom="929" top="776" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:14:12" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="-353" right="1612" left="1055" bottom="876" top="98" />
  <freetextarea rotation="0" right="1192" left="143" bottom="970" top="817" />
  <imagearea rotation="354" right="1086" left="706" bottom="596" top="95" />
  <imagearea rotation="0" right="1759" left="1447" bottom="982" top="585" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:14:58" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <imagearea rotation="-353" right="1993" left="1436" bottom="861" top="83" />
  <freetextarea rotation="0" right="1674" left="625" bottom="968" top="815" />
  <imagearea rotation="354" right="471" left="91" bottom="664" top="163" />
  <imagearea rotation="0" right="1546" left="1234" bottom="502" top="105" />
  <imagearea rotation="4" right="553" left="278" bottom="954" top="591" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:16:27" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1579" left="530" bottom="226" top="73" />
  <imagearea rotation="0" right="482" left="39" bottom="508" top="64" />
  <imagearea rotation="0" right="483" left="40" bottom="992" top="548" />
  <imagearea rotation="0" right="2068" left="1625" bottom="989" top="545" />
  <imagearea rotation="0" right="2069" left="1626" bottom="512" top="68" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC2S10" category="Layouts" type="FRAME" name="2008-09-10T11:27:11" orientation="LANDSCAPE" >
  <total width="2100" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="2129" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="535" left="71" bottom="516" top="63" />
  <imagearea rotation="0" right="1506" left="1178" bottom="496" top="57" />
  <imagearea rotation="0" right="1975" left="1406" bottom="992" top="708" />
  <imagearea rotation="0" right="1992" left="1433" bottom="669" top="112" />
  <imagearea rotation="0" right="1472" left="1124" bottom="888" top="541" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="EC1S10" category="Layouts" type="FRAME" name="2008-09-11T10:29:16" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1199" left="200" bottom="899" top="600" />
  <imagearea rotation="0" right="799" left="100" bottom="599" top="100" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-11T10:31:25" orientation="LANDSCAPE" >
  <total width="1480" height="1050" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1509" left="-30" bottom="1079" top="-30" />
  <freetextarea rotation="0" right="1269" left="240" bottom="889" top="590" />
  <imagearea rotation="0" right="839" left="100" bottom="624" top="100" />
  <imagearea rotation="0" right="939" left="200" bottom="724" top="200" />
  <imagearea rotation="0" right="1039" left="300" bottom="824" top="300" />
  <imagearea rotation="0" right="1139" left="400" bottom="924" top="400" />
  <imagearea rotation="0" right="1239" left="500" bottom="1024" top="500" />
 </template>

  <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:00:20" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1279" left="665" bottom="901" top="718" />
  <imagearea rotation="0" right="559" left="85" bottom="542" top="86" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:11:19" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1296" left="793" bottom="578" top="428" />
  <imagearea rotation="0" right="770" left="102" bottom="464" top="108" />
  <imagearea rotation="0" right="770" left="102" bottom="900" top="544" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:14:41" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1273" left="617" bottom="899" top="749" />
  <imagearea rotation="17" right="485" left="129" bottom="483" top="127" />
  <imagearea rotation="-11" right="477" left="121" bottom="857" top="501" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:15:24" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="772" left="116" bottom="901" top="751" />
  <imagearea rotation="350" right="1071" left="837" bottom="340" top="106" />
  <imagearea rotation="-346" right="1304" left="1060" bottom="442" top="198" />
  <imagearea rotation="0" right="1278" left="1034" bottom="758" top="514" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:16:51" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="756" left="100" bottom="242" top="92" />
  <imagearea rotation="-355" right="1280" left="858" bottom="868" top="446" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:18:58" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1236" left="519" bottom="572" top="423" />
  <imagearea rotation="0" right="950" left="102" bottom="388" top="100" />
  <imagearea rotation="0" right="1298" left="450" bottom="898" top="610" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:22:06" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <imagearea rotation="0" right="412" left="87" bottom="526" top="85" />
  <imagearea rotation="0" right="1314" left="989" bottom="913" top="472" />
  <freetextarea rotation="0" right="1196" left="552" bottom="347" top="166" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:26:43" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <imagearea rotation="0" right="473" left="110" bottom="473" top="110" />
  <imagearea rotation="0" right="883" left="520" bottom="660" top="297" />
  <freetextarea rotation="0" right="1293" left="649" bottom="888" top="707" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:29:44" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="810" left="166" bottom="895" top="714" />
  <imagearea rotation="0" right="1293" left="907" bottom="890" top="615" />
  <imagearea rotation="0" right="1293" left="907" bottom="558" top="111" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:35:13" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="810" left="35" bottom="967" top="37" />
  <imagearea rotation="0" right="1367" left="831" bottom="967" top="37" />
  <imagearea rotation="-354" right="957" left="661" bottom="381" top="83" />
  <imagearea rotation="348" right="1005" left="709" bottom="942" top="644" />
  <imagearea rotation="5" right="1003" left="757" bottom="615" top="367" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:36:33" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="599" left="35" bottom="967" top="37" />
  <imagearea rotation="0" right="1367" left="631" bottom="967" top="37" />
  <imagearea rotation="-356" right="780" left="484" bottom="888" top="454" />
  <imagearea rotation="352" right="758" left="487" bottom="369" top="96" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:40:14" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1366" left="35" bottom="485" top="37" />
  <imagearea rotation="0" right="1366" left="35" bottom="969" top="522" />
  <imagearea rotation="348" right="1034" left="753" bottom="655" top="374" />
  <imagearea rotation="0" right="498" left="143" bottom="629" top="376" />
  <imagearea rotation="18" right="1316" left="1075" bottom="697" top="385" />
  <freetextarea rotation="0" right="1165" left="630" bottom="903" top="742" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:41:41" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1366" left="35" bottom="485" top="37" />
  <imagearea rotation="0" right="1366" left="35" bottom="969" top="522" />
  <imagearea rotation="354" right="404" left="129" bottom="663" top="388" />
  <freetextarea rotation="0" right="872" left="337" bottom="885" top="724" />
  <imagearea rotation="-353" right="659" left="403" bottom="623" top="367" />
  <imagearea rotation="0" right="1301" left="1026" bottom="635" top="360" />
  <imagearea rotation="352" right="1004" left="748" bottom="665" top="409" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:48:50" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1366" left="35" bottom="485" top="37" />
  <imagearea rotation="0" right="1366" left="35" bottom="969" top="522" />
  <freetextarea rotation="0" right="1367" left="37" bottom="576" top="415" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T11:50:44" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1366" left="35" bottom="969" top="420" />
  <freetextarea rotation="0" right="1333" left="64" bottom="936" top="787" />
  <imagearea rotation="0" right="385" left="34" bottom="385" top="35" />
  <imagearea rotation="0" right="982" left="417" bottom="387" top="37" />
  <imagearea rotation="0" right="1367" left="1016" bottom="387" top="37" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:00:01" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="933" left="35" bottom="486" top="37" />
  <imagearea rotation="0" right="1367" left="965" bottom="488" top="39" />
  <imagearea rotation="0" right="439" left="37" bottom="965" top="516" />
  <imagearea rotation="0" right="1368" left="470" bottom="965" top="516" />
  <freetextarea rotation="0" right="1319" left="528" bottom="922" top="762" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:03:43" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="344" left="36" bottom="300" top="37" />
  <imagearea rotation="0" right="1367" left="717" bottom="967" top="524" />
  <imagearea rotation="0" right="1367" left="717" bottom="491" top="41" />
  <imagearea rotation="0" right="344" left="34" bottom="637" top="372" />
  <imagearea rotation="0" right="346" left="36" bottom="968" top="703" />
  <freetextarea rotation="0" right="684" left="372" bottom="965" top="37" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:06:52" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="739" left="87" bottom="913" top="764" />
  <imagearea rotation="0" right="1313" left="995" bottom="756" top="438" />
  <imagearea rotation="0" right="963" left="645" bottom="573" top="255" />
  <imagearea rotation="0" right="1313" left="995" bottom="403" top="85" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:08:48" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1198" left="546" bottom="905" top="756" />
  <imagearea rotation="0" right="339" left="88" bottom="338" top="87" />
  <imagearea rotation="0" right="335" left="84" bottom="627" top="376" />
  <imagearea rotation="0" right="337" left="86" bottom="915" top="664" />
  <imagearea rotation="0" right="622" left="371" bottom="479" top="228" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:10:19" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="1308" left="656" bottom="567" top="418" />
  <imagearea rotation="0" right="339" left="88" bottom="338" top="87" />
  <imagearea rotation="0" right="339" left="88" bottom="622" top="371" />
  <imagearea rotation="0" right="339" left="88" bottom="904" top="653" />
  <imagearea rotation="0" right="622" left="371" bottom="479" top="228" />
  <imagearea rotation="0" right="620" left="369" bottom="762" top="511" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:19:25" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <freetextarea rotation="0" right="737" left="85" bottom="569" top="420" />
  <imagearea rotation="0" right="339" left="88" bottom="338" top="87" />
  <imagearea rotation="0" right="1311" left="1060" bottom="626" top="375" />
  <imagearea rotation="0" right="339" left="88" bottom="904" top="653" />
  <imagearea rotation="0" right="1313" left="1062" bottom="337" top="86" />
  <imagearea rotation="0" right="1313" left="1062" bottom="914" top="663" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:38:28" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <imagearea rotation="0" right="423" left="87" bottom="486" top="87" />
  <imagearea rotation="0" right="423" left="87" bottom="914" top="514" />
  <imagearea rotation="0" right="697" left="379" bottom="612" top="385" />
  <imagearea rotation="0" right="699" left="381" bottom="873" top="646" />
  <imagearea rotation="0" right="697" left="379" bottom="350" top="123" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PC1S10" category="Layouts" type="FRAME" name="2008-09-09T12:40:56" orientation="LANDSCAPE" >
  <total width="1400" height="1000" />
  <description>Layout von Sylke Warning (09 / 2008)</description>
  <imagearea rotation="0" right="1380" left="20" bottom="980" top="20" />
  <imagearea rotation="8" right="1289" left="988" bottom="407" top="106" />
  <imagearea rotation="0" right="1022" left="769" bottom="374" top="121" />
  <imagearea rotation="10" right="566" left="257" bottom="514" top="205" />
  <imagearea rotation="0" right="329" left="87" bottom="327" top="85" />
  <imagearea rotation="-7" right="798" left="551" bottom="334" top="87" />
  <freetextarea rotation="0" right="1310" left="691" bottom="914" top="750" />
 </template>

</templates>

